em_users.admin:
    path: '/map-overview'
em_users.katagrafeas:
    path: 'map-overview-katagrafeas/{user}'
em_users.synergeio:
    path: '/map-overview/synergeio'
em_users.diaheiristis:
    path: '/map-overview'